@font-face {
  font-family: 'icomoon';
  src:  url('./assets/fonts/icomoon.eot?8xp3i9');
  src:  url('./assets/fonts/icomoon.eot?8xp3i9#iefix') format('embedded-opentype'),
    url('./assets/fonts/icomoon.ttf?8xp3i9') format('truetype'),
    url('./assets/fonts/icomoon.woff?8xp3i9') format('woff'),
    url('./assets/fonts/icomoon.svg?8xp3i9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_CustomerOnboarding_CreateUser:before {
  content: "\e900";
}
.icon-icon_CustomerOnboarding_CreateRoleGroup:before {
  content: "\e901";
}
.icon-icon_CustomerOnboarding_CreateOrg:before {
  content: "\e902";
}
.icon-icon_Assetonboarding_Facility:before {
  content: "\e903";
}
.icon-icon_Assetonboarding_Device:before {
  content: "\e904";
}
.icon-icon_Assetonboarding_Asset:before {
  content: "\e905";
}
